{{ list.description }}

<div class="list">
  {% include list.pagination %}

  <table id="queues">
    {% if not list.rows %}
      <tr><td colspan="9"><span class="disabled">(None)</span></td></tr>
    {% else %}
      {% include list.heading %}
      {% for _ in list.rows %}
        {% include list.next_row %}
      {% endfor %}
    {% endif %}
  </table>

  {% include list.pagination %}

</div>